Subject: (whorl) Consolidation, Simmons, Smith

From: Alice K. Turner <al at interport.net>
Date: Sun, 17 Aug 1997 14:38:54 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

I suggest consolidating the Wolfe lists till the end of next year, then
separating them again as the Short Sun begins to be published.

I'd go for a C. Smith list, not really for a Simmons list, unless there
is more there than meets the eye. Would it matter that all the Smith
material is so old now? I think it would, after the first rush (but that
rush might be worth it).

-alga-